<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000046632196</ID>
<TITRE_TA>Livre VII : Dispositions relatives à l'Outre-mer</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000046632198" debut="2022-11-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000046632198" niv="3" url="/LEGI/SCTA/00/00/46/63/21/LEGISCTA000046632198.xml">Titre Ier : Conditions générales d'application des livres I à VI et du droit de l'Union européenne en Outre-mer</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000046632226" debut="2022-11-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000046632226" niv="3" url="/LEGI/SCTA/00/00/46/63/22/LEGISCTA000046632226.xml">Titre II : Organisation spécifique en Outre-mer de la politique monétaire, des opérations de paiement et des obligations de déclarations</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000046632366" debut="2022-11-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000046632366" niv="3" url="/LEGI/SCTA/00/00/46/63/23/LEGISCTA000046632366.xml">Titre III : Conditions d'application en Outre-mer des dispositions du livre I relatif à la monnaie</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000046632614" debut="2022-11-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000046632614" niv="3" url="/LEGI/SCTA/00/00/46/63/26/LEGISCTA000046632614.xml">Titre IV : Conditions d'application en Outre-mer des dispositions du livre II relatif aux produits</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000046632840" debut="2022-11-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000046632840" niv="3" url="/LEGI/SCTA/00/00/46/63/28/LEGISCTA000046632840.xml">Titre V : Conditions d'application en Outre-mer des dispositions du livre III relatif aux services</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000046633160" debut="2022-11-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000046633160" niv="3" url="/LEGI/SCTA/00/00/46/63/31/LEGISCTA000046633160.xml">Titre VI : Conditions d'application en Outre-mer des dispositions du livre IV relatif aux marchés</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000046633298" debut="2022-11-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000046633298" niv="3" url="/LEGI/SCTA/00/00/46/63/32/LEGISCTA000046633298.xml">Titre VII : Conditions d'application en Outre-mer du livre V relatif aux prestataires de services</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000046633839" debut="2022-11-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000046633839" niv="3" url="/LEGI/SCTA/00/00/46/63/38/LEGISCTA000046633839.xml">Titre VIII : Institutions compétentes en matière de réglementation et de contrôle</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072026" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code monétaire et financier" debut="2001-01-01" fin="2999-01-01" id_txt="LEGITEXT000006072026">Code monétaire et financier</TITRE_TXT>
<TM>
<TITRE_TM debut="2005-08-25" fin="2999-01-01" id="LEGISCTA000006100807">Partie réglementaire</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
